#These are Global Settings for Residence.
General:
    Locale: zh_CN
    SelectionToolType: 290
    # This determins which tool you can use to see info on residences, default is String.
    # Simply equip this tool and hit a location inside the residence and it will display the info for it.
    InfoToolType: 287
    # The interval, in minutes, between residence saves.
    AutoSaveInterval: 10
    # Setting this to true causes subzones to inherit flags from their parent zones.
    ResidenceFlagsInherit: true
    # Setting this to false will cause residence to continue to load even if a error is detected in the save file.
    ShutdownIfFailLoad: true
    # This setting enables enter and leave messages
    EnterLeaveMessages: true
    # This setting will allow other plugins to spawn entities without residence interfering
    IgnorePluginSpawns: true
    # This setting will preserve flags on a residence that are not registered (generally flags from third party addons)
    PreserveUnregisteredFlags: true
Economy:
    Enabled: true
    Rent:
        Enabled: true
        RentCheckInterval: 10
        AutoRenewRentByDefault: true
# Used to determine which major revision of Residence this config is from, dont change this.
ResidenceVersion: 3